# Class CreateAccountReply

#### Hierarchy

- unknown
  - CreateAccountReply

- Defined in src/protobuf/grpc_pb.d.ts:156
- Defined in src/protobuf/grpc_pb.d.ts:165

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new CreateAccountReply(): CreateAccountReply

- #### Returns CreateAccountReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:157

### toObject

- toObject(includeInstance?: boolean): CreateAccountReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns CreateAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:158

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): CreateAccountReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CreateAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:161

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CreateAccountReply, reader: BinaryReader): CreateAccountReply

- #### Parameters

  - ##### message: CreateAccountReply

  - ##### reader: BinaryReader

  #### Returns CreateAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:162

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: CreateAccountReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: CreateAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:160

### `Static` toObject

- toObject(includeInstance: boolean, msg: CreateAccountReply): CreateAccountReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CreateAccountReply

  #### Returns CreateAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:159

Generated using TypeDoc